Bug Hunting Session
Bug 97553 - Presentation-mode: Exchange button switches screens at most once.
Summary: Presentation-mode: Exchange button switches screens at most once.
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.0.4.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Multimonitor
  Show dependency treegraph
 
Reported: 2016-02-04 10:05 UTC by Jitka Novotna
Modified: 2017-07-27 12:02 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jitka Novotna 2016-02-04 10:05:39 UTC
I install LibreOffice_5.0.4.2_Linux_x86-64_rpm on virtual machine. 
And add second screen to that machine (http://people.freedesktop.org/~teuf/spice-doc/html/ch02s07.html)
Then ssh from laptop with two additional screens to that vm, and run LibreOffice Impress there.

When I have main Impress window on additional screen, <F5> opens Presentation view on that screen and Control view on laptop screen or vice versa. 
In first case I could push Exchange button and these two view switches. But when I push it again both views are on laptop screen and Exchange button do nothing. When I have main Impress window on laptop screen <F5> opes both view on laptop screen.
Comment 1 Buovjaga 2016-12-09 15:28:53 UTC
Could you try with 5.3 http://dev-builds.libreoffice.org/daily/libreoffice-5-3/
https://wiki.documentfoundation.org/Installing_in_parallel/Linux

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 2 QA Administrators 2017-06-28 12:36:34 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-07-27 12:02:02 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20170727